Debian Bug report logs - #415700
ITP: chmdeco -- Compiled HTML Help (CHM) decompiler

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Wed, 21 Mar 2007 11:18:02 UTC

Owned by: Paul Wise <pabs@debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, paul wise <pabs@debian.org>:
Bug#415700; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, paul wise <pabs@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: chmdeco -- Compiled HTML Help (CHM) decompiler
Date: Wed, 21 Mar 2007 20:11:53 +0900
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Paul Wise <pabs@debian.org>

* Package name    : chmdeco
  Version         : 0.3.2 (to be released soon)
  Upstream Author : Paul Wise <pabs@zip.to> (yes, me)
* URL             : http://savannah.nongnu.org/projects/chmdeco/
* License         : GPL
  Programming Lang: C
  Description     : Compiled HTML Help (CHM) decompiler

 A program to convert the internal files of Compiled HTML Help (CHM) files back
 into the authoring files used by the CHM compiler to create the CHM files in
 the first place.

 CHM files are used on the Micosoft Windows platform to store program
 documentation, almost always in the form of HTML, with some non-standard
 quirks. CHM files are a form of archive known as InfoTech Storage Format
 (ITSF) files and contain some special files to implement features of the CHM
 viewer. On Windows they are accessed through a kind of virtual filesystem
 exposed by a dynamically loaded library. ITSF files have UTF-8 filenames and
 use an LZX cruncher to compress all the files in one big chunk. Both the ITSF
 and the formats of the internal CHM files are highly indexed and their designs
 are all clearly optimised for read-only access.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 415700-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 415700-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 24 Mar 2008 11:59:39 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 415700
 stop

Further comments on the work done in the bug sent to
415700@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Tue, 25 Mar 2008 03:00:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, paul wise <pabs@debian.org>:
Bug#415700; Package wnpp. (Sat, 25 Apr 2009 03:00:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogerio Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, paul wise <pabs@debian.org>. (Sat, 25 Apr 2009 03:00:08 GMT) Full text and rfc822 format available.

Message #17 received at 415700@bugs.debian.org (full text, mbox):

From: Rogerio Brito <rbrito@ime.usp.br>
To: 415700@bugs.debian.org
Subject: Any updates on this bug?
Date: Fri, 24 Apr 2009 23:56:11 -0300
Hi there.

Is there any progress on this? Any updates?


Thanks for any information, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, paul wise <pabs@debian.org>:
Bug#415700; Package wnpp. (Sat, 25 Apr 2009 03:48:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, paul wise <pabs@debian.org>. (Sat, 25 Apr 2009 03:48:07 GMT) Full text and rfc822 format available.

Message #22 received at 415700@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Rogerio Brito <rbrito@ime.usp.br>, 415700@bugs.debian.org
Subject: Re: Bug#415700: Any updates on this bug?
Date: Sat, 25 Apr 2009 11:38:19 +0800
[Message part 1 (text/plain, inline)]
On Fri, 2009-04-24 at 23:56 -0300, Rogerio Brito wrote:

> Is there any progress on this? Any updates?

I did some rudimentary packaging upstream. I really need to do some work
on the upstream code to make it work with chmlib, portability testing,
fuzz testing and valgrind runs before I consider it of good enough
quality to include in Debian. Unfortunately I haven't found time or
motivation for that until now because there don't seem to be any users
at all. What is your interest in chmdeco?

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, paul wise <pabs@debian.org>:
Bug#415700; Package wnpp. (Tue, 25 May 2010 17:22:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, paul wise <pabs@debian.org>. (Tue, 25 May 2010 17:22:11 GMT) Full text and rfc822 format available.

Message #27 received at 415700@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415700@bugs.debian.org
Cc: control@bugs.debian.org
Subject: chmdeco: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:08 +0000
retitle 415700 RFP: chmdeco -- Compiled HTML Help (CHM) decompiler
noowner 415700
thanks

Hi,

This is an automatic email to change the status of chmdeco back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting chmdeco, please send a mail to
<control@bugs.debian.org> with:

 retitle 415700 ITP: chmdeco -- Compiled HTML Help (CHM) decompiler
 owner 415700 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <415700@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:51 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by paul wise <pabs@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:26:51 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Wed, 26 May 2010 01:39:06 GMT) Full text and rfc822 format available.

Owner recorded as Paul Wise <pabs@debian.org>. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Wed, 26 May 2010 01:39:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Wise <pabs@debian.org>:
Bug#415700; Package wnpp. (Sat, 19 Feb 2011 17:13:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Wise <pabs@debian.org>. (Sat, 19 Feb 2011 17:13:28 GMT) Full text and rfc822 format available.

Message #40 received at 415700@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415700@bugs.debian.org
Cc: control@bugs.debian.org
Subject: chmdeco: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:00:08 +0000
retitle 415700 RFP: chmdeco -- Compiled HTML Help (CHM) decompiler
noowner 415700
thanks

Hi,

This is an automatic email to change the status of chmdeco back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting chmdeco, please send a mail to
<control@bugs.debian.org> with:

 retitle 415700 ITP: chmdeco -- Compiled HTML Help (CHM) decompiler
 owner 415700 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <415700@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:47 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Wise <pabs@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:47 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 03:30:03 GMT) Full text and rfc822 format available.

Owner recorded as Paul Wise <pabs@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 22:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Paul Wise <pabs@debian.org>:
Bug#415700; Package wnpp. (Fri, 16 Aug 2013 17:03:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Paul Wise <pabs@debian.org>. (Fri, 16 Aug 2013 17:03:23 GMT) Full text and rfc822 format available.

Message #53 received at 415700@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 415700@bugs.debian.org
Cc: control@bugs.debian.org
Subject: chmdeco: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 415700 RFP: chmdeco -- Compiled HTML Help (CHM) decompiler
noowner 415700
tag 415700 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging chmdeco. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of chmdeco back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging chmdeco, please send a mail to
<control@bugs.debian.org> with:

 retitle 415700 ITP: chmdeco -- Compiled HTML Help (CHM) decompiler
 owner 415700 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <415700@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:25 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Paul Wise <pabs@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:25 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: chmdeco -- Compiled HTML Help (CHM) decompiler' from 'RFP: chmdeco -- Compiled HTML Help (CHM) decompiler' Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 08:57:05 GMT) Full text and rfc822 format available.

Owner recorded as Paul Wise <pabs@debian.org>. Request was from Paul Wise <pabs@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 08:57:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:22:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.